ShapeTable.cpp File Reference
`#include "ShapeTable.h"`

## Namespaces

| dudley
| A suite of factory methods for creating 2D and 3D dudley domains.

## Macros

#define | _dudley_s_alpha 0.58541019662496852
#define | _dudley_s_beta 0.1381966011250105

## Functions

bool | dudley::getQuadShape (dim_t dim, bool reduced, const double **shapearr)
const char * | dudley::getElementName (ElementTypeId id)

## Macro Definition Documentation

## _dudley_s_alpha

#define _dudley_s_alpha 0.58541019662496852

## _dudley_s_beta

#define _dudley_s_beta 0.1381966011250105